[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Forms' (#lcl)

# TApplicationProperties.OnDropFiles

OnDropFiles - Event handler when files are dropped on the form

## Declaration

Source position: forms.pp line 1548

`published property TApplicationProperties.OnDropFiles: TDropFilesEvent read FOnDropFiles write SetOnDropFiles;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.